<?php
  if(isset($_REQUEST['record']) && $_REQUEST['record'] != '') {
    require_once("modules/EcmDocumentTemplates/EcmDocumentTemplate.php");
    $edt = new EcmDocumentTemplate();
    $method = (isset($_REQUEST['method']) && $_REQUEST['method'] != '') ? $_REQUEST['record'] : 'I';
    $edt->getPDF($_REQUEST['record']);
  }
?>